@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:1024px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(../_src/539/texture%20_01.png); 
 background-repeat:repeat; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk329 > div { margin:0 auto; max-width:100%; }
#bk330 > div { margin:0 auto; max-width:100%; }


@media (max-width: 641px) {
		#bk329.b-plain > .column,#bk329.b-plain > .g-column,#bk329.b-both_diff > .column,#bk329.b-both_diff > .g-column,#bk329.b-headlines > .column,#bk329.b-headlines > .g-column,#bk329.b-album > .column,#bk329.b-album > .g-column,#bk329.b-tab > .column,#bk329.b-tab > .g-column,#bk329.b-accordion > .column,#bk329.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk331.b-plain > .column,#bk331.b-plain > .g-column,#bk331.b-both_diff > .column,#bk331.b-both_diff > .g-column,#bk331.b-headlines > .column,#bk331.b-headlines > .g-column,#bk331.b-album > .column,#bk331.b-album > .g-column,#bk331.b-tab > .column,#bk331.b-tab > .g-column,#bk331.b-accordion > .column,#bk331.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk332.b-plain > .column,#bk332.b-plain > .g-column,#bk332.b-both_diff > .column,#bk332.b-both_diff > .g-column,#bk332.b-headlines > .column,#bk332.b-headlines > .g-column,#bk332.b-album > .column,#bk332.b-album > .g-column,#bk332.b-tab > .column,#bk332.b-tab > .g-column,#bk332.b-accordion > .column,#bk332.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk340.b-plain > .column,#bk340.b-plain > .g-column,#bk340.b-both_diff > .column,#bk340.b-both_diff > .g-column,#bk340.b-headlines > .column,#bk340.b-headlines > .g-column,#bk340.b-album > .column,#bk340.b-album > .g-column,#bk340.b-tab > .column,#bk340.b-tab > .g-column,#bk340.b-accordion > .column,#bk340.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk341.b-plain > .column,#bk341.b-plain > .g-column,#bk341.b-both_diff > .column,#bk341.b-both_diff > .g-column,#bk341.b-headlines > .column,#bk341.b-headlines > .g-column,#bk341.b-album > .column,#bk341.b-album > .g-column,#bk341.b-tab > .column,#bk341.b-tab > .g-column,#bk341.b-accordion > .column,#bk341.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk342.b-plain > .column,#bk342.b-plain > .g-column,#bk342.b-both_diff > .column,#bk342.b-both_diff > .g-column,#bk342.b-headlines > .column,#bk342.b-headlines > .g-column,#bk342.b-album > .column,#bk342.b-album > .g-column,#bk342.b-tab > .column,#bk342.b-tab > .g-column,#bk342.b-accordion > .column,#bk342.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk330.b-plain > .column,#bk330.b-plain > .g-column,#bk330.b-both_diff > .column,#bk330.b-both_diff > .g-column,#bk330.b-headlines > .column,#bk330.b-headlines > .g-column,#bk330.b-album > .column,#bk330.b-album > .g-column,#bk330.b-tab > .column,#bk330.b-tab > .g-column,#bk330.b-accordion > .column,#bk330.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk333.b-plain > .column,#bk333.b-plain > .g-column,#bk333.b-both_diff > .column,#bk333.b-both_diff > .g-column,#bk333.b-headlines > .column,#bk333.b-headlines > .g-column,#bk333.b-album > .column,#bk333.b-album > .g-column,#bk333.b-tab > .column,#bk333.b-tab > .g-column,#bk333.b-accordion > .column,#bk333.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk334.b-plain > .column,#bk334.b-plain > .g-column,#bk334.b-both_diff > .column,#bk334.b-both_diff > .g-column,#bk334.b-headlines > .column,#bk334.b-headlines > .g-column,#bk334.b-album > .column,#bk334.b-album > .g-column,#bk334.b-tab > .column,#bk334.b-tab > .g-column,#bk334.b-accordion > .column,#bk334.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk335.b-plain > .column,#bk335.b-plain > .g-column,#bk335.b-both_diff > .column,#bk335.b-both_diff > .g-column,#bk335.b-headlines > .column,#bk335.b-headlines > .g-column,#bk335.b-album > .column,#bk335.b-album > .g-column,#bk335.b-tab > .column,#bk335.b-tab > .g-column,#bk335.b-accordion > .column,#bk335.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk336.b-plain > .column,#bk336.b-plain > .g-column,#bk336.b-both_diff > .column,#bk336.b-both_diff > .g-column,#bk336.b-headlines > .column,#bk336.b-headlines > .g-column,#bk336.b-album > .column,#bk336.b-album > .g-column,#bk336.b-tab > .column,#bk336.b-tab > .g-column,#bk336.b-accordion > .column,#bk336.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk337.b-plain > .column,#bk337.b-plain > .g-column,#bk337.b-both_diff > .column,#bk337.b-both_diff > .g-column,#bk337.b-headlines > .column,#bk337.b-headlines > .g-column,#bk337.b-album > .column,#bk337.b-album > .g-column,#bk337.b-tab > .column,#bk337.b-tab > .g-column,#bk337.b-accordion > .column,#bk337.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk338.b-plain > .column,#bk338.b-plain > .g-column,#bk338.b-both_diff > .column,#bk338.b-both_diff > .g-column,#bk338.b-headlines > .column,#bk338.b-headlines > .g-column,#bk338.b-album > .column,#bk338.b-album > .g-column,#bk338.b-tab > .column,#bk338.b-tab > .g-column,#bk338.b-accordion > .column,#bk338.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk339.b-plain > .column,#bk339.b-plain > .g-column,#bk339.b-both_diff > .column,#bk339.b-both_diff > .g-column,#bk339.b-headlines > .column,#bk339.b-headlines > .g-column,#bk339.b-album > .column,#bk339.b-album > .g-column,#bk339.b-tab > .column,#bk339.b-tab > .g-column,#bk339.b-accordion > .column,#bk339.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
